Function
closeAndResize
Close a memory mapping and resize and close the underlying file.
closeAndResize(mapping, newFileSize)
Include Headers
seqan/file.h
Parameters

mapping | A file mapping object. Types: FileMapping
newFileSize | The new file size.

Return Values
A bool which is true on success.
Member of
FileMapping
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57